# FirstBlankProj4Testing

**TASK** 

<<<<<<< HEAD
Make your own readme file on your machine and commit, push (don't forget to git add first)
=======
this is the first commit, the following are the instructions to get started with git.


>>>>>>> 9f47a9c (Ali README)

The naming convention of the readme file would be YourName_README.md

That's it. 

Your best friend?
https://docs.gitlab.com/
